package com.base.pdfviewerscannerwhite.ui.set

import com.base.pdfviewerscannerwhite.databinding.ActivitySetLanguageBinding
import com.base.pdfviewerscannerwhite.helper.BaseActivity

class SetLanguageActivity : BaseActivity<ActivitySetLanguageBinding>() {
    override val binding: ActivitySetLanguageBinding by lazy {
        ActivitySetLanguageBinding.inflate(layoutInflater)
    }

    override fun initView() {
        TODO("Not yet implemented")
    }

}